td {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #000000; 
}
h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 21px;
 color: #E32613;
 text-decoration: none;
}

a {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #000000; 
}
a:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: underline;
 color: #000000; 
}

a.sec {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: none;
 font-weight: bold;
 color: #FFFFFF; 
}
a.sec:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: underline;
 font-weight: bold;
 color: #FFFFFF; 
}

a.secp {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 font-weight: bold;
 color: #FFFFFF; 
}
a.secp:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: underline;
 font-weight: bold;
 color: #FFFFFF; 
}

.bfnt{
 font-family: Times New Roman, Helvetica, sans-serif;
 font-size: 16px;
 text-decoration: none;
 font-weight: bold;
 color: #2F2F99; 
}

.blfnt{
font-family: Verdana, Helvetica, sans-serif;
font-size: 9px;
text-decoration: none;
font-weight: bold;
color: #2F2F99; 
}

.crfnt{
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #BE7878; 
}

.rgm {
height: 21;
padding-left: 10;
padding-right: 5;
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
font-weight: bold;
background-color: #28166F; 
}
.rgm:hover{
background-color: #0033AB; 
}

.rgm1 {
font-family: Verdana, Helvetica, sans-serif;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 5px;
}
.rgm1:hover {
background-color: #7F99D5; 
}

.rgmb2 {
font-family: Verdana, Helvetica, sans-serif;
background-color: #7F99D5; 
}

input {border-width: 1; border-color: #000000; background-color: #ffffff; font-size: 9; width: 380}
.input {border-width: 1; border-color: #000000; background-color: #ffffff; font-size: 9; width: 110}
.input2 {border-width: 1; border-color: #000000; background-color: #ffffff; font-size: 9; width: 250}
textarea {border-width: 1; border-color: #000000; background-color: #ffffff; font-size: 11; width: 380; height: 70;}
.textarea {border-width: 1; border-color: #000000; background-color: #ffffff; font-size: 11; width: 200; height: 60;}
select {border-color: black; border-width: 1; background-color: white; font-size: 10; width: 200;}
